<?php

	require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function vegan_cafe_restaurant_register_recommended_plugins() {
	$plugins = array(
		
		array(
			'name'             => __( 'Contact Form 7', 'vegan-cafe-restaurant' ),
			'slug'             => 'contact-form-7',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WooCommerce', 'vegan-cafe-restaurant' ),
			'slug'             => 'woocommerce',
			'required'         => false,
			'force_activation' => false,
		),

		array(
			'name'             => __( 'FAQly – Ultimate FAQ', 'vegan-cafe-restaurant' ),
			'slug'             => 'faqly-ultimate-faq',
			'required'         => false,
			'force_activation' => false,
		)

	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'vegan_cafe_restaurant_register_recommended_plugins' );